@REM Hubo library cross compile demo build script
@echo off

Set Demo=DigitalSlaveInput2

del *.out
echo Building demo %Demo%.out for Raspberry Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp -L../ -lhubo -lpthread -lrt -o %Demo%.out

echo Building demo bpi_%Demo%.out for Banana Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp -DBPI -L../ -lhubo -lpthread -lrt -o bpi_%Demo%.out
